body.blind-small,
body.blind-small  html,
body.blind-small  div 
{
	font-size: 14px!important;
}

body.blind-small .moduletable_poisk input[type="submit"]{
	font-size:12px;
}
body.blind-small .moduletable_poisk input[type="text"]{
	font-size:14px;
}
body.blind-small .custom_mod-header-left-info p{
	/*font-size: 15px;*/
}

/*--- news ---*/

body.blind-small ul.news-tab-list > li > a,
body.blind-small .news-all-block .news-tab-list > li.active > a,
body.blind-small .news-all-block .news-tab-list > li.active > a:focus,
body.blind-small .news-all-block .news-tab-list > li.active > a:hover,
body.blind-small .main-new-block-in a,
body.blind-small ul.menu_menu-zhiteli li a,
body.blind-small ul.menu_menu-gosti li a,
body.blind-small ul.menu_menu-biz li a,
body.blind-small .custom_mod-ofic-links a{ 
    font-size: 14px;
}
body.blind-small .moduletable_mod-preds h3,
body.blind-small .moduletable_mod-zhiteli h3,
body.blind-small .moduletable_mod-gosti h3,
body.blind-small .moduletable_mod-biz h3,
body.blind-small .custom_mod-ofic-links h3{
	font-size: 16px;
}
body.blind-small .simple-right-banners a,
body.blind-small .custom_mod-right-banners a{
	font-size: 15px;
}














body.blind-small ul.menu_topmenu2 li a,
body.blind-small .moduletable_politmod h3,
body.blind-small .moduletable_businessmod h3,
body.blind-small .moduletable_educatmod h3,
body.blind-small  .moduletable_healthmod h3,
body.blind-small  div.itemListCategory h2,
body.blind-small  div.itemHeader h2.itemTitle,
body.blind-small  div.itemIntroText,
body.blind-small h3.catItemTitle a
 {
    font-size: 16px;
}
body.blind-small h3.pheader span
 {
	font-size:15px;
}
body.blind-small .custom_obras p,
body.blind-small .menu_actualcontentmenu li a,
body.blind-small div#k2ModuleBox108 ul li a,
body.blind-small ul.menu_intres li a,
body.blind-small ul.menu_odnomenu li a,
body.blind-small ul.menu_priemnmenu li a,
body.blind-small ul.menu_politmenu li a,
body.blind-small ul.menu_businessmenu li a,
body.blind-small ul.menu_educatmenu li a,
body.blind-small ul.menu_healthmenu li a
 {
	font-size:14px;
}
body.blind-small .custom_newsreg > h3.gallheader span,
body.blind-small .moduletable_intresmod h3,
body.blind-small .moduletable_priemn h3,
body.blind-small .moduletable_odno h3,
body.blind-small .moduletable_map h3,
body.blind-small .moduletable_spravochn h3,
body.blind-small .moduletable_galery h3,
body.blind-small div.itemHeader span.itemDateCreated
{ 
	font-size:14px;
} 
body.blind-small .nspArt h4.nspHeader a, body.blind-small .nspLinks ul li h4 a {
	font-size:14px;
}
body.blind-small .k2CategoriesListBlock ul.level0 li li a,
body.blind-small ul.level0 li a,
body.blind-small .k2CategoriesListBlock ul.level0 li li a
{
	font-size:12px;
}
body.blind-small .slide-desc-text .slide-title a {
	font-size: 16px;
}

/*--- other ---*/

body.blind-small .newsflash-title a,
body.blind-small .width50pr ul li a {
	font-size: 105%;
	font-weight: bold;
}
body.blind-small .float-img-speedl a,
body.blind-small .jcarousel a span {
    font-size: 16px;
}
body.blind-small .float-img-text a {
    font-size: 18px;
}
body.blind-small .list-off li a {
	height: 80px;
}
body.blind-small .button {
    font-size: 20px;
}